#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.7
visibility:           public
id:                   x509-1.7.7-LI2WRJhpUYlLE9CfjzRoXN
key:                  x509-1.7.7-LI2WRJhpUYlLE9CfjzRoXN
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  1baefca8aae215ded50fd58ee9ac8bac
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.2.8/site-local/x509-1.7.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/x509-1.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509
hs-libraries:         HSx509-1.7.7-LI2WRJhpUYlLE9CfjzRoXN
depends:
    asn1-encoding-0.9.6-A6bRWKPqxltJayejHKlsre
    asn1-parse-0.9.5-J9UWmBYTBfsEXnTEQlgTOH
    asn1-types-0.3.4-D71d3UvJhQwEk4WrA2bVqD base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-DThDHTXw89HDhtGrmdzCL7
    hourglass-0.2.12-Jh9Be0NfyI484PBVuDdkF0
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    pem-0.2.4-l4FAfbVWyv7kOjsFyPHrg transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

